.project-list
  margin: auto
  max-width: 600px

.project-list-header
  background-color: var(--ui-gray-darker)
  color: var(--table-text-secondary-color)
  font-size: 22px
  font-weight: 300
  margin: 10px 0 2px 0;
  padding: 10px

.project-list-empty
  color: var(--table-text-secondary-color)
  font-size: 22px
  font-weight: 200

.project-list-item
  background-color: var(--ui-gray-darker)
  color: white
  cursor: pointer
  display: block
  padding: 10px

  &:hover
    background-color: var(--table-hover-color)
